Uploaded image for project: 'OpenICF'
  1. OpenICF
  2. OPENICF-1118

Google Apps Connector: Update googleapps deps

    Details

      Description

      Two libraries needs to be updated to newer version.

      google-api-client-1.19.0

      to

      this version

      google-api-services-admin-directory-directory_v1-rev41-1.19.0

      to

      this version

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                gael Gael Allioux
                Reporter:
                petr.jurica Petr Jurica [X] (Inactive)
                QA Assignee:
                Son Nguyen
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: